Empathy 不能保存设置

为当前最终发行版之前的所有版本提供支持
回复
baby
帖子: 641
注册时间: 2005-11-10 19:12
送出感谢: 0
接收感谢: 0
联系:

Empathy 不能保存设置

#1

帖子 baby » 2011-05-10 11:22

自升级更新系统后,我的empathy一直不能保存个性设置,每次开机到要手工点击一下同意安全证书,然后个性化的主题,取消铃声等都会被还原成默认设置。。。。。
头像
qy117121
论坛版主
帖子: 49891
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 335 次
联系:

Re: Empathy 不能保存设置

#2

帖子 qy117121 » 2011-05-10 12:06

现在就用上11.10了 :em20
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
Ubuntu与Linux
帖子: 1211
注册时间: 2010-06-09 19:57
送出感谢: 2 次
接收感谢: 9 次

Re: Empathy 不能保存设置

#3

帖子 Ubuntu与Linux » 2011-05-10 14:08

qy117121 写了:现在就用上11.10了 :em20
膜拜中
baby
帖子: 641
注册时间: 2005-11-10 19:12
送出感谢: 0
接收感谢: 0
联系:

Re: Empathy 不能保存设置

#4

帖子 baby » 2011-05-11 8:33

不是110,是114,从10.04升级过来的

代码: 全选

No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 11.04
Release:	11.04
Codename:	natty
回复

回到 “老旧版本支持”